<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Магазин ІГРОВА ЗОНА</h1>
    <h2>Все що в нас є</h2>
    <p>В нашому магазині є дуже багато різних ігрових товарів, всі вони нові, та працючі, можете вибрати в нашому каталозі нижче все що вам потрібно</p>
    <ul>
        <li>Ігрові конслі</li>

        <li>Ігрові ноутбуки</li>

        <li>Ігрові компьютери</li>
    </ul>

    <hr />

    <h2>Тут будуть зображення наших товарів</h2>
    <h1><a href="https://eldorado.ua/uk/konsoli-sony-ps-5-digital-edition-god-of-war-ragnarok-/p71455393/"> 1 Товар (Ігрова консоль)</a> </h1>
    <img src="sony.jpg" width="300" height="300"/>

    <hr />

    <h1><a href="https://eldorado.ua/uk/noutbuk-lenovo-x1-extreme-g5-t-black-21-de0022-ra-/p71426226/"> 2 Товар (Ігровий ноутбук)</a></h1>
    <img src="Noyt.jpg" width="300" height="300"/>

    <hr />

    <h1><a href="https://eldorado.ua/uk/kompyuter-vinga-advanced-d0002-a6-m4-intw-d0002-/p71431382/"> 3 Товар (Ігровий компьютер)</a></h1>
    <img src="komp.jpg" width="300" height="300"/>

    <hr />

    <p>В нас ще багато різних товарів, це напопулярніші але ви можете переглянути всі товари по посиланням нижче</p>

    <hr />

    <a href="https://eldorado.ua/uk/gaming_consoles/c1284951/" target="_blank" >Всі наші консолі</a>

    <hr />

    <a href="https://eldorado.ua/uk/notebooks/c1039096/producer=lenovo/176=63229/" target="_blank" >Всі наші ноутбуки</a>

    <hr />

    <a href="https://eldorado.ua/uk/pc/c1039100/17309=70265/" target="_blank" >Всі наші компьютери</a>

    <hr />
</body>
</html>